
.cart-bt-banner { padding: 5px 0; }


/* 고객센터 게시판 */
.div_bd_view{ margin: 10px; padding:10px; text-align:left; }
.div_bd_reply_view { background: #333; padding: 10px 0; text-align: center; margin: -10px -10px 20px -50px; }
.title-tr {cursor:pointer;}
.view-tr {display: none;}

/* .table-style2.board-tb table thead th { font-family: 'jal' !important; color:#fff;} */

.board-tb table tbody tr.title-tr td.left {font-family:'jal';font-size: 12px;color: #fff;position: relative;white-space: nowrap;
    text-overflow: ellipsis;overflow: hidden;}


.board-tb table tfoot tr td .event-style {
    display: inline-block;
    height: 26px;
    padding: 0 10px;
    background: linear-gradient(#f5d06f, #b9792a);
    color: #000000;
    font-family: 'jal';
    font-size: 12px;
    border-radius: 5px;
    line-height: 28px;
}


/* loading spinner */
    .mbd-loading-cover {position:fixed; width:100%; height:100%; background-color: rgba(0,0,0,.5); z-index: 1000;}
    .mbd-loading-cover .mbd-spinner {
        position: absolute;
        top: calc(100%/2 - 80px);
        left: calc(100%/2 - 50px);
        border: 4px solid rgba(0, 0, 0, 0.1);
        border-top: 4px solid #125f92;
        border-right: 4px solid #3498db;
        border-bottom: 4px solid #6abdf5;
        border-radius: 50%;
        width: 100px;
        height: 100px;
        animation: spin 1.5s linear infinite; /* 회전 애니메이션 설정 */
        --margin: 20px auto; /* 가운데 정렬을 위한 마진 설정 */
    }
    .mbd-loading-cover .mbd-spinner .mbd-spinner-inner {
        position: absolute;
        top: 6px;
        left: 6px;
        border: 4px solid rgba(0, 0, 0, 0.1);
        border-top: 4px solid #125f92;
        border-right: 4px solid #3498db;
        border-bottom: 4px solid #6abdf5;
        border-radius: 50%;
        width: 80px;
        height: 80px;
        animation: spin 2s linear infinite; /* 회전 애니메이션 설정 */
        --margin: 20px auto; /* 가운데 정렬을 위한 마진 설정 */
    }
    
    @keyframes spin {
        0% { transform: rotate(0deg); }
        100% { transform: rotate(360deg); }
    }


/* 스포츠 */
.page-header{ border-radius: 5px;font-size: 16px;}


/* 숨기기 */
.d-none { display: none !important;}

/* 글씨크기 */
.fs-7 { font-size:7px; }
.fs-8 { font-size:8px; }
.fs-9 { font-size:9px; }
.fs-10 { font-size:10px; }
.fs-11 { font-size:11px; }
.fs-12 { font-size:12px; }
.fs-13 { font-size:13px; }
.fs-14 { font-size:14px; }
.fs-15 { font-size:15px; }
.fs-16 { font-size:16px; }
.fs-17 { font-size:17px; }
.fs-18 { font-size:18px; }
.fs-19 { font-size:19px; }
.fs-20 { font-size:20px; }
.fs-21 { font-size:21px; }
.fs-22 { font-size:22px; }
.fs-23 { font-size:23px; }
.fs-24 { font-size:24px; }
.fs-25 { font-size:25px; }
.fs-26 { font-size:26px; }
.fs-27 { font-size:27px; }
.fs-28 { font-size:28px; }
.fs-29 { font-size:29px; }
.fs-30 { font-size:30px; }

/* display */
.dp-block { display: block;}
.dp-inblock { display: inline-block;}
.dp-flex { display:flex;}


/* padding */
.p1{padding:1px;} .p2{padding:2px;} .p3{padding:3px;} .p4{padding:4px;} .p5{padding:5px;} .p6{padding:6px;} .p7{padding:7px;} .p8{padding:8px;} .p9{padding:9px;} .p10{padding:10px;} .p11{padding:11px;} .p12{padding:12px;} .p13{padding:13px;} .p14{padding:14px;} .p15{padding:15px;} .p16{padding:16px;} .p17{padding:17px;} .p18{padding:18px;} .p19{padding:19px;} .p20{padding:20px;} .p21{padding:21px;} .p22{padding:22px;} .p23{padding:23px;} .p24{padding:24px;} .p25{padding:25px;} .p26{padding:26px;} .p27{padding:27px;} .p28{padding:28px;} .p29{padding:29px;} .p30{padding:30px;} .p31{padding:31px;} .p32{padding:32px;} .p33{padding:33px;} .p34{padding:34px;} .p35{padding:35px;} .p36{padding:36px;} .p37{padding:37px;} .p38{padding:38px;} .p39{padding:39px;} .p40{padding:40px;} .p41{padding:41px;} .p42{padding:42px;} .p43{padding:43px;} .p44{padding:44px;} .p45{padding:45px;} .p46{padding:46px;} .p47{padding:47px;} .p48{padding:48px;} .p49{padding:49px;} .p50{padding:50px;} .pt1{padding-top:1px;} .pt2{padding-top:2px;} .pt3{padding-top:3px;} .pt4{padding-top:4px;} .pt5{padding-top:5px;} .pt6{padding-top:6px;} .pt7{padding-top:7px;} .pt8{padding-top:8px;} .pt9{padding-top:9px;} .pt10{padding-top:10px;} .pt11{padding-top:11px;} .pt12{padding-top:12px;} .pt13{padding-top:13px;} .pt14{padding-top:14px;} .pt15{padding-top:15px;} .pt16{padding-top:16px;} .pt17{padding-top:17px;} .pt18{padding-top:18px;} .pt19{padding-top:19px;} .pt20{padding-top:20px;} .pt21{padding-top:21px;} .pt22{padding-top:22px;} .pt23{padding-top:23px;} .pt24{padding-top:24px;} .pt25{padding-top:25px;} .pt26{padding-top:26px;} .pt27{padding-top:27px;} .pt28{padding-top:28px;} .pt29{padding-top:29px;} .pt30{padding-top:30px;} .pt31{padding-top:31px;} .pt32{padding-top:32px;} .pt33{padding-top:33px;} .pt34{padding-top:34px;} .pt35{padding-top:35px;} .pt36{padding-top:36px;} .pt37{padding-top:37px;} .pt38{padding-top:38px;} .pt39{padding-top:39px;} .pt40{padding-top:40px;} .pt41{padding-top:41px;} .pt42{padding-top:42px;} .pt43{padding-top:43px;} .pt44{padding-top:44px;} .pt45{padding-top:45px;} .pt46{padding-top:46px;} .pt47{padding-top:47px;} .pt48{padding-top:48px;} .pt49{padding-top:49px;} .pt50{padding-top:50px;} .pb1{padding-bottom:1px;} .pb2{padding-bottom:2px;} .pb3{padding-bottom:3px;} .pb4{padding-bottom:4px;} .pb5{padding-bottom:5px;} .pb6{padding-bottom:6px;} .pb7{padding-bottom:7px;} .pb8{padding-bottom:8px;} .pb9{padding-bottom:9px;} .pb10{padding-bottom:10px;} .pb11{padding-bottom:11px;} .pb12{padding-bottom:12px;} .pb13{padding-bottom:13px;} .pb14{padding-bottom:14px;} .pb15{padding-bottom:15px;} .pb16{padding-bottom:16px;} .pb17{padding-bottom:17px;} .pb18{padding-bottom:18px;} .pb19{padding-bottom:19px;} .pb20{padding-bottom:20px;} .pb21{padding-bottom:21px;} .pb22{padding-bottom:22px;} .pb23{padding-bottom:23px;} .pb24{padding-bottom:24px;} .pb25{padding-bottom:25px;} .pb26{padding-bottom:26px;} .pb27{padding-bottom:27px;} .pb28{padding-bottom:28px;} .pb29{padding-bottom:29px;} .pb30{padding-bottom:30px;} .pb31{padding-bottom:31px;} .pb32{padding-bottom:32px;} .pb33{padding-bottom:33px;} .pb34{padding-bottom:34px;} .pb35{padding-bottom:35px;} .pb36{padding-bottom:36px;} .pb37{padding-bottom:37px;} .pb38{padding-bottom:38px;} .pb39{padding-bottom:39px;} .pb40{padding-bottom:40px;} .pb41{padding-bottom:41px;} .pb42{padding-bottom:42px;} .pb43{padding-bottom:43px;} .pb44{padding-bottom:44px;} .pb45{padding-bottom:45px;} .pb46{padding-bottom:46px;} .pb47{padding-bottom:47px;} .pb48{padding-bottom:48px;} .pb49{padding-bottom:49px;} .pb50{padding-bottom:50px;} .ps1{padding-left:1px;} .ps2{padding-left:2px;} .ps3{padding-left:3px;} .ps4{padding-left:4px;} .ps5{padding-left:5px;} .ps6{padding-left:6px;} .ps7{padding-left:7px;} .ps8{padding-left:8px;} .ps9{padding-left:9px;} .ps10{padding-left:10px;} .ps11{padding-left:11px;} .ps12{padding-left:12px;} .ps13{padding-left:13px;} .ps14{padding-left:14px;} .ps15{padding-left:15px;} .ps16{padding-left:16px;} .ps17{padding-left:17px;} .ps18{padding-left:18px;} .ps19{padding-left:19px;} .ps20{padding-left:20px;} .ps21{padding-left:21px;} .ps22{padding-left:22px;} .ps23{padding-left:23px;} .ps24{padding-left:24px;} .ps25{padding-left:25px;} .ps26{padding-left:26px;} .ps27{padding-left:27px;} .ps28{padding-left:28px;} .ps29{padding-left:29px;} .ps30{padding-left:30px;} .ps31{padding-left:31px;} .ps32{padding-left:32px;} .ps33{padding-left:33px;} .ps34{padding-left:34px;} .ps35{padding-left:35px;} .ps36{padding-left:36px;} .ps37{padding-left:37px;} .ps38{padding-left:38px;} .ps39{padding-left:39px;} .ps40{padding-left:40px;} .ps41{padding-left:41px;} .ps42{padding-left:42px;} .ps43{padding-left:43px;} .ps44{padding-left:44px;} .ps45{padding-left:45px;} .ps46{padding-left:46px;} .ps47{padding-left:47px;} .ps48{padding-left:48px;} .ps49{padding-left:49px;} .ps50{padding-left:50px;} .pe1{padding-right:1px;} .pe2{padding-right:2px;} .pe3{padding-right:3px;} .pe4{padding-right:4px;} .pe5{padding-right:5px;} .pe6{padding-right:6px;} .pe7{padding-right:7px;} .pe8{padding-right:8px;} .pe9{padding-right:9px;} .pe10{padding-right:10px;} .pe11{padding-right:11px;} .pe12{padding-right:12px;} .pe13{padding-right:13px;} .pe14{padding-right:14px;} .pe15{padding-right:15px;} .pe16{padding-right:16px;} .pe17{padding-right:17px;} .pe18{padding-right:18px;} .pe19{padding-right:19px;} .pe20{padding-right:20px;} .pe21{padding-right:21px;} .pe22{padding-right:22px;} .pe23{padding-right:23px;} .pe24{padding-right:24px;} .pe25{padding-right:25px;} .pe26{padding-right:26px;} .pe27{padding-right:27px;} .pe28{padding-right:28px;} .pe29{padding-right:29px;} .pe30{padding-right:30px;} .pe31{padding-right:31px;} .pe32{padding-right:32px;} .pe33{padding-right:33px;} .pe34{padding-right:34px;} .pe35{padding-right:35px;} .pe36{padding-right:36px;} .pe37{padding-right:37px;} .pe38{padding-right:38px;} .pe39{padding-right:39px;} .pe40{padding-right:40px;} .pe41{padding-right:41px;} .pe42{padding-right:42px;} .pe43{padding-right:43px;} .pe44{padding-right:44px;} .pe45{padding-right:45px;} .pe46{padding-right:46px;} .pe47{padding-right:47px;} .pe48{padding-right:48px;} .pe49{padding-right:49px;} .pe50{padding-right:50px;} .px1{padding-left:1px;padding-right:1px;} .px2{padding-left:2px;padding-right:2px;} .px3{padding-left:3px;padding-right:3px;} .px4{padding-left:4px;padding-right:4px;} .px5{padding-left:5px;padding-right:5px;} .px6{padding-left:6px;padding-right:6px;} .px7{padding-left:7px;padding-right:7px;} .px8{padding-left:8px;padding-right:8px;} .px9{padding-left:9px;padding-right:9px;} .px10{padding-left:10px;padding-right:10px;} .px11{padding-left:11px;padding-right:11px;} .px12{padding-left:12px;padding-right:12px;} .px13{padding-left:13px;padding-right:13px;} .px14{padding-left:14px;padding-right:14px;} .px15{padding-left:15px;padding-right:15px;} .px16{padding-left:16px;padding-right:16px;} .px17{padding-left:17px;padding-right:17px;} .px18{padding-left:18px;padding-right:18px;} .px19{padding-left:19px;padding-right:19px;} .px20{padding-left:20px;padding-right:20px;} .px21{padding-left:21px;padding-right:21px;} .px22{padding-left:22px;padding-right:22px;} .px23{padding-left:23px;padding-right:23px;} .px24{padding-left:24px;padding-right:24px;} .px25{padding-left:25px;padding-right:25px;} .px26{padding-left:26px;padding-right:26px;} .px27{padding-left:27px;padding-right:27px;} .px28{padding-left:28px;padding-right:28px;} .px29{padding-left:29px;padding-right:29px;} .px30{padding-left:30px;padding-right:30px;} .px31{padding-left:31px;padding-right:31px;} .px32{padding-left:32px;padding-right:32px;} .px33{padding-left:33px;padding-right:33px;} .px34{padding-left:34px;padding-right:34px;} .px35{padding-left:35px;padding-right:35px;} .px36{padding-left:36px;padding-right:36px;} .px37{padding-left:37px;padding-right:37px;} .px38{padding-left:38px;padding-right:38px;} .px39{padding-left:39px;padding-right:39px;} .px40{padding-left:40px;padding-right:40px;} .px41{padding-left:41px;padding-right:41px;} .px42{padding-left:42px;padding-right:42px;} .px43{padding-left:43px;padding-right:43px;} .px44{padding-left:44px;padding-right:44px;} .px45{padding-left:45px;padding-right:45px;} .px46{padding-left:46px;padding-right:46px;} .px47{padding-left:47px;padding-right:47px;} .px48{padding-left:48px;padding-right:48px;} .px49{padding-left:49px;padding-right:49px;} .px50{padding-left:50px;padding-right:50px;} .py1{padding-top:1px;padding-bottom:1px;} .py2{padding-top:2px;padding-bottom:2px;} .py3{padding-top:3px;padding-bottom:3px;} .py4{padding-top:4px;padding-bottom:4px;} .py5{padding-top:5px;padding-bottom:5px;} .py6{padding-top:6px;padding-bottom:6px;} .py7{padding-top:7px;padding-bottom:7px;} .py8{padding-top:8px;padding-bottom:8px;} .py9{padding-top:9px;padding-bottom:9px;} .py10{padding-top:10px;padding-bottom:10px;} .py11{padding-top:11px;padding-bottom:11px;} .py12{padding-top:12px;padding-bottom:12px;} .py13{padding-top:13px;padding-bottom:13px;} .py14{padding-top:14px;padding-bottom:14px;} .py15{padding-top:15px;padding-bottom:15px;} .py16{padding-top:16px;padding-bottom:16px;} .py17{padding-top:17px;padding-bottom:17px;} .py18{padding-top:18px;padding-bottom:18px;} .py19{padding-top:19px;padding-bottom:19px;} .py20{padding-top:20px;padding-bottom:20px;} .py21{padding-top:21px;padding-bottom:21px;} .py22{padding-top:22px;padding-bottom:22px;} .py23{padding-top:23px;padding-bottom:23px;} .py24{padding-top:24px;padding-bottom:24px;} .py25{padding-top:25px;padding-bottom:25px;} .py26{padding-top:26px;padding-bottom:26px;} .py27{padding-top:27px;padding-bottom:27px;} .py28{padding-top:28px;padding-bottom:28px;} .py29{padding-top:29px;padding-bottom:29px;} .py30{padding-top:30px;padding-bottom:30px;} .py31{padding-top:31px;padding-bottom:31px;} .py32{padding-top:32px;padding-bottom:32px;} .py33{padding-top:33px;padding-bottom:33px;} .py34{padding-top:34px;padding-bottom:34px;} .py35{padding-top:35px;padding-bottom:35px;} .py36{padding-top:36px;padding-bottom:36px;} .py37{padding-top:37px;padding-bottom:37px;} .py38{padding-top:38px;padding-bottom:38px;} .py39{padding-top:39px;padding-bottom:39px;} .py40{padding-top:40px;padding-bottom:40px;} .py41{padding-top:41px;padding-bottom:41px;} .py42{padding-top:42px;padding-bottom:42px;} .py43{padding-top:43px;padding-bottom:43px;} .py44{padding-top:44px;padding-bottom:44px;} .py45{padding-top:45px;padding-bottom:45px;} .py46{padding-top:46px;padding-bottom:46px;} .py47{padding-top:47px;padding-bottom:47px;} .py48{padding-top:48px;padding-bottom:48px;} .py49{padding-top:49px;padding-bottom:49px;} .py50{padding-top:50px;padding-bottom:50px;} 

/* margin */
.m1{margin:1px;} .m2{margin:2px;} .m3{margin:3px;} .m4{margin:4px;} .m5{margin:5px;} .p6{margin:6px;} .p7{margin:7px;} .p8{margin:8px;} .p9{margin:9px;} .m10{margin:10px;} .m11{margin:11px;} .m12{margin:12px;} .m13{margin:13px;} .m14{margin:14px;} .m15{margin:15px;} .m16{margin:16px;} .m17{margin:17px;} .m18{margin:18px;} .m19{margin:19px;} .m20{margin:20px;} .m21{margin:21px;} .m22{margin:22px;} .m23{margin:23px;} .m24{margin:24px;} .m25{margin:25px;} .m26{margin:26px;} .m27{margin:27px;} .m28{margin:28px;} .m29{margin:29px;} .m30{margin:30px;} .m31{margin:31px;} .m32{margin:32px;} .m33{margin:33px;} .m34{margin:34px;} .m35{margin:35px;} .m36{margin:36px;} .m37{margin:37px;} .m38{margin:38px;} .m39{margin:39px;} .m40{margin:40px;} .m41{margin:41px;} .m42{margin:42px;} .m43{margin:43px;} .m44{margin:44px;} .m45{margin:45px;} .m46{margin:46px;} .m47{margin:47px;} .m48{margin:48px;} .m49{margin:49px;} .m50{margin:50px;} .mt1{margin-top:1px;} .mt2{margin-top:2px;} .mt3{margin-top:3px;} .mt4{margin-top:4px;} .mt5{margin-top:5px;} .mt6{margin-top:6px;} .mt7{margin-top:7px;} .mt8{margin-top:8px;} .mt9{margin-top:9px;} .mt10{margin-top:10px;} .mt11{margin-top:11px;} .mt12{margin-top:12px;} .mt13{margin-top:13px;} .mt14{margin-top:14px;} .mt15{margin-top:15px;} .mt16{margin-top:16px;} .mt17{margin-top:17px;} .mt18{margin-top:18px;} .mt19{margin-top:19px;} .mt20{margin-top:20px;} .mt21{margin-top:21px;} .mt22{margin-top:22px;} .mt23{margin-top:23px;} .mt24{margin-top:24px;} .mt25{margin-top:25px;} .mt26{margin-top:26px;} .mt27{margin-top:27px;} .mt28{margin-top:28px;} .mt29{margin-top:29px;} .mt30{margin-top:30px;} .mt31{margin-top:31px;} .mt32{margin-top:32px;} .mt33{margin-top:33px;} .mt34{margin-top:34px;} .mt35{margin-top:35px;} .mt36{margin-top:36px;} .mt37{margin-top:37px;} .mt38{margin-top:38px;} .mt39{margin-top:39px;} .mt40{margin-top:40px;} .mt41{margin-top:41px;} .mt42{margin-top:42px;} .mt43{margin-top:43px;} .mt44{margin-top:44px;} .mt45{margin-top:45px;} .mt46{margin-top:46px;} .mt47{margin-top:47px;} .mt48{margin-top:48px;} .mt49{margin-top:49px;} .mt50{margin-top:50px;} .mb1{margin-bottom:1px;} .mb2{margin-bottom:2px;} .mb3{margin-bottom:3px;} .mb4{margin-bottom:4px;} .mb5{margin-bottom:5px;} .mb6{margin-bottom:6px;} .mb7{margin-bottom:7px;} .mb8{margin-bottom:8px;} .mb9{margin-bottom:9px;} .mb10{margin-bottom:10px;} .mb11{margin-bottom:11px;} .mb12{margin-bottom:12px;} .mb13{margin-bottom:13px;} .mb14{margin-bottom:14px;} .mb15{margin-bottom:15px;} .mb16{margin-bottom:16px;} .mb17{margin-bottom:17px;} .mb18{margin-bottom:18px;} .mb19{margin-bottom:19px;} .mb20{margin-bottom:20px;} .mb21{margin-bottom:21px;} .mb22{margin-bottom:22px;} .mb23{margin-bottom:23px;} .mb24{margin-bottom:24px;} .mb25{margin-bottom:25px;} .mb26{margin-bottom:26px;} .mb27{margin-bottom:27px;} .mb28{margin-bottom:28px;} .mb29{margin-bottom:29px;} .mb30{margin-bottom:30px;} .mb31{margin-bottom:31px;} .mb32{margin-bottom:32px;} .mb33{margin-bottom:33px;} .mb34{margin-bottom:34px;} .mb35{margin-bottom:35px;} .mb36{margin-bottom:36px;} .mb37{margin-bottom:37px;} .mb38{margin-bottom:38px;} .mb39{margin-bottom:39px;} .mb40{margin-bottom:40px;} .mb41{margin-bottom:41px;} .mb42{margin-bottom:42px;} .mb43{margin-bottom:43px;} .mb44{margin-bottom:44px;} .mb45{margin-bottom:45px;} .mb46{margin-bottom:46px;} .mb47{margin-bottom:47px;} .mb48{margin-bottom:48px;} .mb49{margin-bottom:49px;} .mb50{margin-bottom:50px;} .ms1{margin-left:1px;} .ms2{margin-left:2px;} .ms3{margin-left:3px;} .ms4{margin-left:4px;} .ms5{margin-left:5px;} .ms6{margin-left:6px;} .ms7{margin-left:7px;} .ms8{margin-left:8px;} .ms9{margin-left:9px;} .ms10{margin-left:10px;} .ms11{margin-left:11px;} .ms12{margin-left:12px;} .ms13{margin-left:13px;} .ms14{margin-left:14px;} .ms15{margin-left:15px;} .ms16{margin-left:16px;} .ms17{margin-left:17px;} .ms18{margin-left:18px;} .ms19{margin-left:19px;} .ms20{margin-left:20px;} .ms21{margin-left:21px;} .ms22{margin-left:22px;} .ms23{margin-left:23px;} .ms24{margin-left:24px;} .ms25{margin-left:25px;} .ms26{margin-left:26px;} .ms27{margin-left:27px;} .ms28{margin-left:28px;} .ms29{margin-left:29px;} .ms30{margin-left:30px;} .ms31{margin-left:31px;} .ms32{margin-left:32px;} .ms33{margin-left:33px;} .ms34{margin-left:34px;} .ms35{margin-left:35px;} .ms36{margin-left:36px;} .ms37{margin-left:37px;} .ms38{margin-left:38px;} .ms39{margin-left:39px;} .ms40{margin-left:40px;} .ms41{margin-left:41px;} .ms42{margin-left:42px;} .ms43{margin-left:43px;} .ms44{margin-left:44px;} .ms45{margin-left:45px;} .ms46{margin-left:46px;} .ms47{margin-left:47px;} .ms48{margin-left:48px;} .ms49{margin-left:49px;} .ms50{margin-left:50px;} .me1{margin-right:1px;} .me2{margin-right:2px;} .me3{margin-right:3px;} .me4{margin-right:4px;} .me5{margin-right:5px;} .me6{margin-right:6px;} .me7{margin-right:7px;} .me8{margin-right:8px;} .me9{margin-right:9px;} .me10{margin-right:10px;} .me11{margin-right:11px;} .me12{margin-right:12px;} .me13{margin-right:13px;} .me14{margin-right:14px;} .me15{margin-right:15px;} .me16{margin-right:16px;} .me17{margin-right:17px;} .me18{margin-right:18px;} .me19{margin-right:19px;} .me20{margin-right:20px;} .me21{margin-right:21px;} .me22{margin-right:22px;} .me23{margin-right:23px;} .me24{margin-right:24px;} .me25{margin-right:25px;} .me26{margin-right:26px;} .me27{margin-right:27px;} .me28{margin-right:28px;} .me29{margin-right:29px;} .me30{margin-right:30px;} .me31{margin-right:31px;} .me32{margin-right:32px;} .me33{margin-right:33px;} .me34{margin-right:34px;} .me35{margin-right:35px;} .me36{margin-right:36px;} .me37{margin-right:37px;} .me38{margin-right:38px;} .me39{margin-right:39px;} .me40{margin-right:40px;} .me41{margin-right:41px;} .me42{margin-right:42px;} .me43{margin-right:43px;} .me44{margin-right:44px;} .me45{margin-right:45px;} .me46{margin-right:46px;} .me47{margin-right:47px;} .me48{margin-right:48px;} .me49{margin-right:49px;} .me50{margin-right:50px;} .mx1{margin-left:1px;margin-right:1px;} .mx2{margin-left:2px;margin-right:2px;} .mx3{margin-left:3px;margin-right:3px;} .mx4{margin-left:4px;margin-right:4px;} .mx5{margin-left:5px;margin-right:5px;} .mx6{margin-left:6px;margin-right:6px;} .mx7{margin-left:7px;margin-right:7px;} .mx8{margin-left:8px;margin-right:8px;} .mx9{margin-left:9px;margin-right:9px;} .mx10{margin-left:10px;margin-right:10px;} .mx11{margin-left:11px;margin-right:11px;} .mx12{margin-left:12px;margin-right:12px;} .mx13{margin-left:13px;margin-right:13px;} .mx14{margin-left:14px;margin-right:14px;} .mx15{margin-left:15px;margin-right:15px;} .mx16{margin-left:16px;margin-right:16px;} .mx17{margin-left:17px;margin-right:17px;} .mx18{margin-left:18px;margin-right:18px;} .mx19{margin-left:19px;margin-right:19px;} .mx20{margin-left:20px;margin-right:20px;} .mx21{margin-left:21px;margin-right:21px;} .mx22{margin-left:22px;margin-right:22px;} .mx23{margin-left:23px;margin-right:23px;} .mx24{margin-left:24px;margin-right:24px;} .mx25{margin-left:25px;margin-right:25px;} .mx26{margin-left:26px;margin-right:26px;} .mx27{margin-left:27px;margin-right:27px;} .mx28{margin-left:28px;margin-right:28px;} .mx29{margin-left:29px;margin-right:29px;} .mx30{margin-left:30px;margin-right:30px;} .mx31{margin-left:31px;margin-right:31px;} .mx32{margin-left:32px;margin-right:32px;} .mx33{margin-left:33px;margin-right:33px;} .mx34{margin-left:34px;margin-right:34px;} .mx35{margin-left:35px;margin-right:35px;} .mx36{margin-left:36px;margin-right:36px;} .mx37{margin-left:37px;margin-right:37px;} .mx38{margin-left:38px;margin-right:38px;} .mx39{margin-left:39px;margin-right:39px;} .mx40{margin-left:40px;margin-right:40px;} .mx41{margin-left:41px;margin-right:41px;} .mx42{margin-left:42px;margin-right:42px;} .mx43{margin-left:43px;margin-right:43px;} .mx44{margin-left:44px;margin-right:44px;} .mx45{margin-left:45px;margin-right:45px;} .mx46{margin-left:46px;margin-right:46px;} .mx47{margin-left:47px;margin-right:47px;} .mx48{margin-left:48px;margin-right:48px;} .mx49{margin-left:49px;margin-right:49px;} .mx50{margin-left:50px;margin-right:50px;} .my1{margin-top:1px;margin-bottom:1px;} .my2{margin-top:2px;margin-bottom:2px;} .my3{margin-top:3px;margin-bottom:3px;} .my4{margin-top:4px;margin-bottom:4px;} .my5{margin-top:5px;margin-bottom:5px;} .my6{margin-top:6px;margin-bottom:6px;} .my7{margin-top:7px;margin-bottom:7px;} .my8{margin-top:8px;margin-bottom:8px;} .my9{margin-top:9px;margin-bottom:9px;} .my10{margin-top:10px;margin-bottom:10px;} .my11{margin-top:11px;margin-bottom:11px;} .my12{margin-top:12px;margin-bottom:12px;} .my13{margin-top:13px;margin-bottom:13px;} .my14{margin-top:14px;margin-bottom:14px;} .my15{margin-top:15px;margin-bottom:15px;} .my16{margin-top:16px;margin-bottom:16px;} .my17{margin-top:17px;margin-bottom:17px;} .my18{margin-top:18px;margin-bottom:18px;} .my19{margin-top:19px;margin-bottom:19px;} .my20{margin-top:20px;margin-bottom:20px;} .my21{margin-top:21px;margin-bottom:21px;} .my22{margin-top:22px;margin-bottom:22px;} .my23{margin-top:23px;margin-bottom:23px;} .my24{margin-top:24px;margin-bottom:24px;} .my25{margin-top:25px;margin-bottom:25px;} .my26{margin-top:26px;margin-bottom:26px;} .my27{margin-top:27px;margin-bottom:27px;} .my28{margin-top:28px;margin-bottom:28px;} .my29{margin-top:29px;margin-bottom:29px;} .my30{margin-top:30px;margin-bottom:30px;} .my31{margin-top:31px;margin-bottom:31px;} .my32{margin-top:32px;margin-bottom:32px;} .my33{margin-top:33px;margin-bottom:33px;} .my34{margin-top:34px;margin-bottom:34px;} .my35{margin-top:35px;margin-bottom:35px;} .my36{margin-top:36px;margin-bottom:36px;} .my37{margin-top:37px;margin-bottom:37px;} .my38{margin-top:38px;margin-bottom:38px;} .my39{margin-top:39px;margin-bottom:39px;} .my40{margin-top:40px;margin-bottom:40px;} .my41{margin-top:41px;margin-bottom:41px;} .my42{margin-top:42px;margin-bottom:42px;} .my43{margin-top:43px;margin-bottom:43px;} .my44{margin-top:44px;margin-bottom:44px;} .my45{margin-top:45px;margin-bottom:45px;} .my46{margin-top:46px;margin-bottom:46px;} .my47{margin-top:47px;margin-bottom:47px;} .my48{margin-top:48px;margin-bottom:48px;} .my49{margin-top:49px;margin-bottom:49px;} .my50{margin-top:50px;margin-bottom:50px;} 

/* 넓이 조절 */
.width-full { width: 100% !important; }
.width-half { width: 50% !important; }
.width-33 { width: 33.333% !important; }
.width-66 { width: 66.666% !important; }

.width-p10 { width: 10% !important; }
.width-p15 { width: 15% !important; }
.width-p20 { width: 20% !important; }
.width-p25 { width: 25% !important; }
.width-p30 { width: 30% !important; }
.width-p35 { width: 35% !important; }
.width-p40 { width: 40% !important; }
.width-p45 { width: 45% !important; }
.width-p50 { width: 50% !important; }
.width-p55 { width: 55% !important; }
.width-p60 { width: 60% !important; }
.width-p65 { width: 65% !important; }
.width-p70 { width: 70% !important; }
.width-p75 { width: 75% !important; }
.width-p80 { width: 80% !important; }
.width-p85 { width: 85% !important; }
.width-p90 { width: 90% !important; }
.width-p95 { width: 95% !important; }
.width-p100 { width: 100% !important; }

.width-10{width:10px!important;} .width-11{width:11px!important;} .width-12{width:12px!important;} .width-13{width:13px!important;} .width-14{width:14px!important;} .width-15{width:15px!important;} .width-16{width:16px!important;} .width-17{width:17px!important;} .width-18{width:18px!important;} .width-19{width:19px!important;} .width-20{width:20px!important;} .width-21{width:21px!important;} .width-22{width:22px!important;} .width-23{width:23px!important;} .width-24{width:24px!important;} .width-25{width:25px!important;} .width-26{width:26px!important;} .width-27{width:27px!important;} .width-28{width:28px!important;} .width-29{width:29px!important;} .width-30{width:30px!important;} .width-31{width:31px!important;} .width-32{width:32px!important;} .width-33{width:33px!important;} .width-34{width:34px!important;} .width-35{width:35px!important;} .width-36{width:36px!important;} .width-37{width:37px!important;} .width-38{width:38px!important;} .width-39{width:39px!important;} .width-40{width:40px!important;} .width-41{width:41px!important;} .width-42{width:42px!important;} .width-43{width:43px!important;} .width-44{width:44px!important;} .width-45{width:45px!important;} .width-46{width:46px!important;} .width-47{width:47px!important;} .width-48{width:48px!important;} .width-49{width:49px!important;} .width-50{width:50px!important;} .width-51{width:51px!important;} .width-52{width:52px!important;} .width-53{width:53px!important;} .width-54{width:54px!important;} .width-55{width:55px!important;} .width-56{width:56px!important;} .width-57{width:57px!important;} .width-58{width:58px!important;} .width-59{width:59px!important;} .width-60{width:60px!important;} .width-61{width:61px!important;} .width-62{width:62px!important;} .width-63{width:63px!important;} .width-64{width:64px!important;} .width-65{width:65px!important;} .width-66{width:66px!important;} .width-67{width:67px!important;} .width-68{width:68px!important;} .width-69{width:69px!important;} .width-70{width:70px!important;} .width-71{width:71px!important;} .width-72{width:72px!important;} .width-73{width:73px!important;} .width-74{width:74px!important;} .width-75{width:75px!important;} .width-76{width:76px!important;} .width-77{width:77px!important;} .width-78{width:78px!important;} .width-79{width:79px!important;} .width-80{width:80px!important;} .width-81{width:81px!important;} .width-82{width:82px!important;} .width-83{width:83px!important;} .width-84{width:84px!important;} .width-85{width:85px!important;} .width-86{width:86px!important;} .width-87{width:87px!important;} .width-88{width:88px!important;} .width-89{width:89px!important;} .width-90{width:90px!important;} .width-91{width:91px!important;} .width-92{width:92px!important;} .width-93{width:93px!important;} .width-94{width:94px!important;} .width-95{width:95px!important;} .width-96{width:96px!important;} .width-97{width:97px!important;} .width-98{width:98px!important;} .width-99{width:99px!important;} .width-100{width:100px!important;} .width-101{width:101px!important;} .width-102{width:102px!important;} .width-103{width:103px!important;} .width-104{width:104px!important;} .width-105{width:105px!important;} .width-106{width:106px!important;} .width-107{width:107px!important;} .width-108{width:108px!important;} .width-109{width:109px!important;} .width-110{width:110px!important;} .width-111{width:111px!important;} .width-112{width:112px!important;} .width-113{width:113px!important;} .width-114{width:114px!important;} .width-115{width:115px!important;} .width-116{width:116px!important;} .width-117{width:117px!important;} .width-118{width:118px!important;} .width-119{width:119px!important;} .width-120{width:120px!important;} .width-121{width:121px!important;} .width-122{width:122px!important;} .width-123{width:123px!important;} .width-124{width:124px!important;} .width-125{width:125px!important;} .width-126{width:126px!important;} .width-127{width:127px!important;} .width-128{width:128px!important;} .width-129{width:129px!important;} .width-130{width:130px!important;} .width-131{width:131px!important;} .width-132{width:132px!important;} .width-133{width:133px!important;} .width-134{width:134px!important;} .width-135{width:135px!important;} .width-136{width:136px!important;} .width-137{width:137px!important;} .width-138{width:138px!important;} .width-139{width:139px!important;} .width-140{width:140px!important;} .width-141{width:141px!important;} .width-142{width:142px!important;} .width-143{width:143px!important;} .width-144{width:144px!important;} .width-145{width:145px!important;} .width-146{width:146px!important;} .width-147{width:147px!important;} .width-148{width:148px!important;} .width-149{width:149px!important;} .width-150{width:150px!important;} .width-151{width:151px!important;} .width-152{width:152px!important;} .width-153{width:153px!important;} .width-154{width:154px!important;} .width-155{width:155px!important;} .width-156{width:156px!important;} .width-157{width:157px!important;} .width-158{width:158px!important;} .width-159{width:159px!important;} .width-160{width:160px!important;} .width-161{width:161px!important;} .width-162{width:162px!important;} .width-163{width:163px!important;} .width-164{width:164px!important;} .width-165{width:165px!important;} .width-166{width:166px!important;} .width-167{width:167px!important;} .width-168{width:168px!important;} .width-169{width:169px!important;} .width-170{width:170px!important;} .width-171{width:171px!important;} .width-172{width:172px!important;} .width-173{width:173px!important;} .width-174{width:174px!important;} .width-175{width:175px!important;} .width-176{width:176px!important;} .width-177{width:177px!important;} .width-178{width:178px!important;} .width-179{width:179px!important;} .width-180{width:180px!important;} .width-181{width:181px!important;} .width-182{width:182px!important;} .width-183{width:183px!important;} .width-184{width:184px!important;} .width-185{width:185px!important;} .width-186{width:186px!important;} .width-187{width:187px!important;} .width-188{width:188px!important;} .width-189{width:189px!important;} .width-190{width:190px!important;} .width-191{width:191px!important;} .width-192{width:192px!important;} .width-193{width:193px!important;} .width-194{width:194px!important;} .width-195{width:195px!important;} .width-196{width:196px!important;} .width-197{width:197px!important;} .width-198{width:198px!important;} .width-199{width:199px!important;} .width-200{width:200px!important;}


.max-width-10 {max-width: 10px !important;}
.max-width-15 {max-width: 15px !important;}
.max-width-20 {max-width: 20px !important;}
.max-width-25 {max-width: 25px !important;}
.max-width-30 {max-width: 30px !important;}
.max-width-35 {max-width: 35px !important;}
.max-width-40 {max-width: 40px !important;}
.max-width-45 {max-width: 45px !important;}
.max-width-50 {max-width: 50px !important;}
.max-width-55 {max-width: 55px !important;}
.max-width-60 {max-width: 60px !important;}
.max-width-65 {max-width: 65px !important;}
.max-width-70 {max-width: 70px !important;}
.max-width-75 {max-width: 75px !important;}
.max-width-80 {max-width: 80px !important;}
.max-width-85 {max-width: 85px !important;}
.max-width-90 {max-width: 90px !important;}
.max-width-95 {max-width: 95px !important;}
.max-width-100 {max-width: 100px !important;}
.max-width-110 {max-width: 110px !important;}
.max-width-120 {max-width: 120px !important;}
.max-width-130 {max-width: 130px !important;}
.max-width-140 {max-width: 140px !important;}
.max-width-150 {max-width: 150px !important;}
.max-width-160 {max-width: 160px !important;}
.max-width-170 {max-width: 170px !important;}
.max-width-180 {max-width: 180px !important;}
.max-width-190 {max-width: 190px !important;}
.max-width-200 {max-width: 200px !important;}


/* 글씨  */
.text-red { color: #ff1515 !important; }
.text-red905 { color: #ff1515 !important; }
.text-red15 { color: #daa502 !important; }

.text-yellow { color: #daa502 !important; }

.text-blue {color:#0080ff!important}
.text-blue902 {color:#0080ff!important}

.text-white{color:#fff!important;}
.text-gray1{color:#111!important;}
.text-gray2{color:#222!important;}
.text-gray3{color:#333!important;}
.text-gray4{color:#444!important;}
.text-gray5{color:#555!important;}
.text-gray6{color:#666!important;}
.text-gray7{color:#777!important;}
.text-gray8{color:#888!important;}
.text-gray9{color:#999!important;}

strong.today{ color:#fff; }

/* 정렬 */
.float-left{float: left !important;}
.float-right{float: right !important;}    
.pull-left { float: left !important; }
.pull-right { float: right !important; }
.flex-center {    display: flex; justify-content: center;}
.flex-right {    display: flex; justify-content:flex-end;}


/* 위치잡기 */
.pos-re { position:relative;}
.pos-ab { position:absolute;}
.pos-fix { position:fixed;}
.pos-st { position:sticky;}
.pos-inh { position:inherit;}
.pos-uns { position:unset;}


/* 배경 */
.bg-000{ background: #000;}
.bg-111{ background: #111;}
.bg-222{ background: #222;}
.bg-333{ background: #333;}
.bg-444{ background: #444;}
.bg-555{ background: #555;}
.bg-666{ background: #666;}
.bg-777{ background: #777;}
.bg-888{ background: #888;}
.bg-999{ background: #999;}
.bg-aaa{ background: #aaa;}
.bg-ccc{ background: #ccc;}
.bg-eee{ background: #eee;}
.bg-fff{ background: #fff;}



.txt-l {text-align: left;}
.txt-r {text-align: right;}
.txt-c {text-align: center;}

/* input 글씨 정렬 */
input.txt-l {text-align: left;}
input.txt-r {text-align: right;}
input.txt-c {text-align: center;}


input[type="checkbox"] {
    /* 원하는 너비와 높이 설정 */
    width: 20px;
    height: 20px;
    /* 다른 스타일 (예: 배경색, 테두리 등) 설정 */
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px; /* 둥근 모서리 설정 */
    /* 원형의 디자인을 원할 경우 */
    /* b
    order-radius: 50%; */
}
/* Checkbox에 체크했을 때의 스타일 설정 */
input[type="checkbox"]:checked {
    background-color: #007bff; /* 체크된 경우의 배경색 */
}

.search{
    display: flex;
    align-items: center;
    justify-content: space-between;
    --padding: 10px;
    --height: 38px;
    border-radius: 10px;
    border: unset;
    margin: 5px;
    background: unset;
    overflow: unset;
}

.sch_left{ display:flex; width: 30%;}
.sch_right{ display: flex; width: 70%; float: unset; justify-content: flex-end;}

.search span:first-child{ display: flex; width: 100%; justify-content: flex-end;}

.search .chkButton {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    --width: 67px;
    height: 35px;
    border-radius: 5px;
    border: 1px solid #daa502;
    --background: #300306;
    --font-family: 'jal';
    font-size: 12px;
    padding: 0px 10px;
}

.btn.act-btn
{
    /* display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 118px;
    height: 40px;
    border-radius: 5px;
    background: #9c0a1f;
    font-family: 'jal';
    font-size: 16px;
    color:#fff;*/
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 32px;
    margin: 5px ;
    border-radius: 5px;
    background: #1c0608;
    font-size: 12px;
    color: #fff;
    border: 1px solid #300306;
}

.search span input{
    width:auto !important;
    height: 32px;
    padding: 0 12px;
    border-radius: 5px;
    border: 1px solid #343232;
    background: #1a1919;
    color: #8b8b8b;
    box-sizing: border-box;
    margin: 5px;
}


/* 글쓰기 폼 */
.table-style1 .box {
    margin-top: 10px;
    padding: 0 15px;
    border: 2px solid var(--40);
}
.table-style1 .box dl:first-child {
    border-top: 0;
}
.table-style1 .box dl {
    display: flex;
    align-items: center;
    border-top: 1px solid var(--40);
}
.table-style1 .box dt {
    flex: 0 0 90px;
    font-family: 'jal';
}
.table-style1 .box dt .strong_red {
    color: #fa1111;
}
.table-style1 .box dd {
    padding: 20px 0;
    color: #6f6c6c;
}
.box dd .writer {
    font-family: 'jal';
    font-size: 18px;
    color: var(--f6);
}
.table-style1 .box dd input[type=text], .table-style1 .box dd input[type=password] {
    height: 40px;
    padding: 0 10px;
    border: 1px solid #242222;
    background: #111010;
    font-family: 'jal';
    color: #fff;
    outline: none;
    box-sizing: border-box;
}
.box textarea.bd-cont {
    height: 200px;
    width: 100%;
    padding: 10px;
    border: 1px solid #242222;
    background: #111010;
    font-family: 'jal';
    color: #fff;
    outline: none;
    box-sizing: border-box;
}


/* 충전 */
.cashin-out-bg {
    padding: 20px;
    border: 2px solid var(--40);
    background: #200204;
}

.cashin-out-bg .tit {
    display: flex;
    align-items: center;
    padding-bottom: 13px;
    border-bottom: 2px solid var(--40);
    font-family: 'jal';
    font-size: 20px;
}

.cashin-out-bg p {
    padding-top: 17px;
    line-height: 23px;
    color: #b2a8a8;
}

.table-style1 .box dd .money {
    font-family: 'jal';
    font-size: 22px;
    color: var(--f6);
}

.table-style1 .box dd .btn {
    display: inline-flex;
    align-items: center;
    height: 40px;
    padding: 0 20px;
    font-family: 'jal';
    font-size: 14px;
    color: #fff;
    background: linear-gradient(#8799e4, #1a42ee);
}

.table-style1 .box dd .btn-all a {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 32px;
    background: #53080d;
    font-family: 'jal';
    font-size: 12px;
    margin-bottom: 5px;
}
.btnArea {
    display: flex;
    position: relative;
    justify-content: flex-end;
}

.btnArea a.btnSelect, .btnArea a.btnWrite, .btnArea a.btnConfirm {
    background: #1a42ee;
}


/* 환전 */


.table-style2 .box {
    margin-top: 10px;
    padding: 0 28px;
    border: 2px solid var(--40);
}
.table-style2 .box dl:first-child {
    border-top: 0;
}
.table-style2 .box dl {
    display: flex;
    align-items: center;
    border-top: 1px solid var(--40);
}
.table-style2 .box dt {
    flex: 0 0 70px;
    font-family: 'jal';
}
.table-style2 .box dt .strong_red {
    color: #fa1111;
}
.table-style2 .box dd {
    padding: 20px 0;
    color: #6f6c6c;
}
.box dd .writer {
    font-family: 'jal';
    font-size: 18px;
    color: var(--f6);
}
.table-style2 .box dd input[type=text], .table-style1 .box dd input[type=password] {
    height: 40px;
    padding: 0 10px;
    border: 1px solid #242222;
    background: #111010;
    font-family: 'jal';
    color: #fff;
    outline: none;
    box-sizing: border-box;
}










/* body bottom betslip icon */
.cover-betslip.on { opacity: 1; transition: opacity 0.5s ease; bottom: 70px;}
.cover-betslip {
    --display: none;
    opacity: 0;
    position: fixed;
    --background: linear-gradient(#b8792a, #f5d06f 54%, #b9792a);       
    border-radius: 10%;
    width: 100px;
    height: 100px;
    color:#111;
    bottom: -100px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 11;
}

.cover-betslip .ico-betslip {
    position: relative;
    width:100%;
    font-size: 20px;
    
}

.cover-betslip .cnt-betslip {
    color: #fff;
    width:30px;
    margin-top: -32px;
    position: relative;
    display: block;
    margin-left: 60px;        
    text-align: center;
}


/* body right betslip */

#rightBox.on{display:block; right:0; transition: right 5.5s ease; }
#rightBox{
    display:none;
    position: absolute;
    background: rgba(0, 0, 0, 0.7);
    top: 50px;
    width: 100%;
    right:-100%; 
    z-index: 900;
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(1px);
}

.cart-cover{overflow-y: auto;height: 100%;}

#rightBox #cart{
    position: relative;
    top: 0px;
    left: 100%;
    width:308px;
    transform: translateX(-100%);
    background-color: #000;
    border-left: 4px solid var(--40);
    border-bottom: 4px solid var(--40);
}
#cart .close{ position: absolute; top: 0px; left: -43px; background: rgba(0, 0, 0, 0.5); padding: 5px; border: 4px solid var(--40); background: var(--40);}


.cartArea{padding-bottom:6px;border-bottom:1px solid var(--40)}
.cartArea>.title{display:flex;align-items:center;justify-content:space-between;height:39px;padding:0 12px;border-bottom:2px solid var(--40); background:#300;}
.cartArea>.title span{font-family:'jal';font-size:12px}
.cartArea>.title em{color:var(--fd)}
.cartArea>.title a{display:flex;align-items:center;font-family:'a2';font-size:12px}
.cartArea>.title a .iconfont{margin-right:5px;font-size:14px;color:#f3cf6f}

.cartArea .ct_list li{padding:10px 12px;font-size:12px}
/* .cartArea .ct_list li:nth-of-type(odd){background:#200204} */
/* .cartArea .ct_list li{background:#200204; background: linear-gradient(180deg, #231010, #222);} */
.cartArea .ct_list li{ border-color: #424242 #181818 #232324 #2c3339; border-style: solid; border-width: 1px; background: linear-gradient(180deg, #222, #111 70%); margin-bottom: 2px;}
.cartArea .ct_list li.no-game{display:flex;align-items:center;justify-content:center;height:75px;padding:0;background:none;color:#b3a5a6}
.cartArea .ct_list li.no-game::before{margin-right:10px;font-family:'iconfont';font-size:32px;-webkit-font-smoothing:antialiased;content:''}
.cartArea .ct_list li div{position:relative;padding-right:18px}
.cartArea .ct_list li div .iconfont{position:absolute;top:-5px;right:-5px;font-size:18px;color:#7f7668}
.cartArea .ct_list li p.lastInfo{display:flex;justify-content:space-between;margin-top:8px;color: #daa502;}
/* .cartArea .ct_list li p .odd{color:#fff} */
.cartArea .ct_list li.crt_gm p[style="color:#fc0;"]{padding:15px 0}
.cartArea .ct_list li.crt_gm p[style="color:#fc0;"],
.cartArea .ct_list li.crt_gm p[style="color:#fc0;"] span{font-family:'jal';font-size:14px;color:#fff!important}

.cartArea .btnMoney{padding:0px;font-family:'jal'}
.cartArea .btnMoney dl,
.cartArea .btnMoney dd{display:flex;align-items:center;justify-content:space-between;height:35px;background:#300}
.cartArea .btnMoney dt{flex:0 0 calc(68px - 5px);padding-left:15px;color:#b3a5a6}
.cartArea .btnMoney dd{flex:1}
.cartArea .btnMoney dd input{flex:1;width:100%;padding:0 12px;border:0;background:transparent;font-family:'jal';font-size:12px;color:#fff;text-align:right;outline:none;box-sizing:border-box}
.cartArea .btnMoney dd .iconfont{flex:0 0 45px;display:flex;align-items:center;justify-content:center;width:44px;height:35px;border-left:1px solid #1d1a11;cursor:pointer}

.cartArea .bsp_money ul{display:grid;grid-template-columns:repeat(4, 1fr);gap:1px;margin-top:3px}
.cartArea .bsp_money ul li span{display:flex;align-items:center;justify-content:center;height:35px;background:var(--gold);color:#000;cursor:pointer}

.cartArea .betInfo,
.cartArea .btnBet,
.cartArea .betLimit{padding:5px 12px}
.cartArea .betInfo ul li,
.cartArea .betLimit ul li{display:flex;align-items:center;justify-content:space-between;height:22px;font-family:'a2';font-size:12px}
.cartArea .betInfo ul li .tit,
.cartArea .betLimit ul li .title{font-weight:bold;color:#555}
.cartArea .betLimit ul li .value{color:#555}

.cartArea #bsp_betbtn,
.cartArea .btnBett{display:flex;align-items:center;justify-content:center;height:40px;background:var(--9c);font-family:'jal';font-size:16px}

.cart-bt-banner{margin:0!important;padding:12px 12px 0 12px}
.cart-bt-banner.mt5{margin:0!important}
.cart-bt-banner img{width:100%;}



#aside{position:fixed;top:50px;right:-420px;bottom:0;width:359px;height:calc(100% - 110px);padding:20px;border-left:1px solid var(--40);background:#000;z-index:999;font-family:'jal';box-sizing:border-box}
.user-info{display:flex;align-items:center;padding-bottom:15px;border-bottom:1px solid var(--40)}
.user-info img{flex:0 0 38px;margin-right:12px}
.user-info div{font-size:12px;color:#756767}
.user-info div p{margin-bottom:4px;font-size:16px;color:#fff}
.user-stat{display:flex;justify-content:space-between;padding:15px 20px}
.user-stat li{text-align:center;font-size:12px;color:#756767}
.user-stat li p{margin-bottom:8px;font-size:13px;color:#fff}
.user-stat li p span{color:var(--fd)}
.user-charge{display:flex;justify-content:space-between;border-radius:10px;background:#300}
.user-charge a{flex:0 0 33.333%;display:flex;flex-direction:column;align-items:center;justify-content:center;height:75px;font-size:12px}
.user-charge a .iconfont{display:block;margin-bottom:10px;background:var(--gold);-webkit-background-clip:text;font-size:24px;color:transparent}
.user-menu{margin:12px 0;padding:20px;border-radius:10px;background:#300}
/* .user-menu li{border-top:1px solid #000} */
/* .user-menu li:first-child{border-top:0} */
.user-menu li a{display:flex;align-items:center;justify-content:space-between;height:60px}
.user-menu li a i.iconfont{flex:0 0 20px;display:flex;justify-content:center;font-size:18px;color:#f3cf6f}
.user-menu li a em{flex-grow:1;text-align:right;font-size:16px;color:#5f4c4c}
#aside .btn-red{display:flex;align-items:center;justify-content:center;height:45px;border-radius:10px;background:var(--9c);font-size:14px}

.dim{display:none;position:fixed;top:50px;right:0;bottom:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.7);backdrop-filter:blur(2px);z-index:900}

#aside .close {
    position: absolute;
    top: 0px;
    left: -43px;
    background: rgba(0, 0, 0, 0.5);
    padding: 5px;
    border: 4px solid var(--40);
    background: var(--40);
}






/* 모바일 배팅화면 */
.g_draw_n, .g_draw_o, .g_draw_d {
    width: calc(100% - 40px);
    float: left;
    overflow: hidden;
    font-weight: 500;
    white-space: nowrap;
    text-overflow: ellipsis;
    text-align: left;
    padding-left: 2px;
}
.g_draw_odd_n, .g_draw_odd_o, .g_draw_odd_d {
    --width: 40px;
    float: right;
    position: relative;
    letter-spacing: 0px;
    white-space: nowrap;
    padding-right: 2px;
    font-weight: 500;
}


/* 모바일 셀렉트박스 */
select { 
    border-radius: 5px;
    border: 1px solid #343232;
    background: #1a1919;
    color: #8b8b8b;
    box-sizing: border-box;
    margin: 5px;
    padding: 5px;
}